
## WARNING: TOTALLY-ALPHA-STUFF / DOCUMENT IN THE PROCESS OF BEING WRITEN!

# *Station Air-Sea Fluxes* demonstration case

## Objectives

```STATION_ASF``` is a demonstration case that mimics an in-situ station (buoy, platform) dedicated to the estimation of surface air-sea fluxes by means of the measurement of traditional meteorological surface parameters.

```STATION_ASF``` is based on the merging of the "single column" and the "standalone surface module" configurations of NEMO (C1D meets SAS). As such, the spatial domain of ```STATION_ASF``` is punctual (1D).

```STATION_ASF``` is therefore a very light and versatile tool to test the different bulk algorithms and cool-skin/warm-layer parameterizations included in NEMO.

As input ```STATION_ASF``` will require the sea surface parameters:

- bulk sea surface temperature (SST) at $z_{SST}$ meters below the surface
- Surface current vector
- Sea surface salinity

as well as the usual surface atmospheric state:

- air temperature at $z_t$ meters above the surface
- air humidity  at $z_t$ meters above the surface (specific humidity or relative humidity or dew-point temperature)
- wind speed vector at $z_u$ meters above the surface
- Sea level atmospheric pressure (SLP)
- Downwelling solar radiation
- Downwelling longwave radiation



## Physical description



### Important namelist parameters speficic to STATION_ASF

* ```rn_dept1@namusr_def:``` depth (m) at which the prescribed SST is taken (i.e. depth of first T-point); important due to impact on warm-layer estimate, the deeper, the more pronounced!

* ```rn_lat1d,rn_lon1d@namc1d:``` fixed coordinates of the location of the station (buoy, platform, etc).

* ```namsbc_blk:``` to be filled carefully, just as for "C1D", the prescribed surface ATMOSPHERIC state (files) are time series of shape 3x3 in space

* ```namsbc_sas:``` to be filled carefully, just as for "C1D", the prescribed surface OCEAN state (files) are time series of shape 3x3 in space



## Input files to test STATION ASF

Three full years of hourly data from the PAPA buoy can be downloaded here:
https://drive.google.com/file/d/1MxNvjhRHmMrL54y6RX7WIaM9-LGl--ZP/

These two files are everything you need to play with the set of namelists provided for this test-case.

- ```Station_PAPA_50N-145W_atm_hourly.nc```  → contains hourly surface atmospheric state
- ```Station_PAPA_50N-145W_precip_daily.nc``` → contains daily precipitation
- ```Station_PAPA_50N-145W_oce_hourly.nc``` → contains hourly sea surface state

